lib64gnome-vfs2-devel-2.24.4-3pclos2016.x86_64.rpm


Advertisement

Description

lib64gnome-vfs2-devel - Libraries and include files for gnome-vfs

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gnome-vfs2-devel
Package version 2.24.4
Package release 3pclos2016
Package architecture x86_64
Package type rpm
Installed size 3.84 MB
Download size 3.84 MB
Official Mirror ftp.nluug.nl
The GNOME Virtual File System provides an abstraction to common file
system operations like reading, writing and copying files, listing
directories and so on.
This package includes libraries and header files for developing
GNOME VFS applications.

Alternatives

Package Version Architecture Repository
lib64gnome-vfs2-devel - - -

Requires

Name Value
devel(libavahi-client(64bit)) -
devel(libavahi-common(64bit)) -
devel(libavahi-glib(64bit)) -
devel(libdbus-1(64bit)) -
devel(libdbus-glib-1(64bit)) -
devel(libgconf-2(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgmodule-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libresolv(64bit)) -
devel(libssl(64bit)) -
devel(libutil(64bit)) -
devel(libxml2(64bit)) -
lib64gnome-vfs2_0 = 2.24.4-3pclos2016
libGConf2-devel >= 1.1.1
libbonobo2_x-devel -
multiarch-utils -
pkgconfig -
pkgconfig(gconf-2.0) -
pkgconfig(gmodule-no-export-2.0) -
pkgconfig(gobject-2.0) -
pkgconfig(gthread-2.0) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libgnomevfs-2(64bit)) -
gnome-vfs2-devel = 2.24.4-3pclos2016
lib64gnome-vfs2-devel = 2.24.4-3pclos2016
lib64gnome-vfs2-devel(x86-64) = 2.24.4-3pclos2016
libgnome-vfs2-devel = 2.24.4-3pclos2016
pkgconfig(gnome-vfs-2.0) = 2.24.4
pkgconfig(gnome-vfs-module-2.0) = 2.24.4

Obsoletes

Name Value
lib64gnome-vfs2_0-devel -

Download

Type URL
Binary Package lib64gnome-vfs2-devel-2.24.4-3pclos2016.x86_64.rpm
Source Package gnome-vfs2-2.24.4-3pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64gnome-vfs2-devel rpm package:
    # apt-get install lib64gnome-vfs2-devel

See Also

Package Description
lib64gnome-vfs2_0-2.24.4-3pclos2016.x86_64.rpm GNOME virtual file-system libraries
lib64gnome-vfsmm2.6_1-2.26.0-2pclos2011.x86_64.rpm A C++ interface for GNOME VFS library
lib64gnome-vfsmm2.6_1-devel-2.26.0-2pclos2011.x86_64.rpm Headers and development files of GNOME VFS C++ wrapper
lib64gnome2_0-2.32.1-1pclos2011.x86_64.rpm Dynamic libraries for GNOME applications
lib64gnome2_0-devel-2.32.1-1pclos2011.x86_64.rpm Static libraries, include files for GNOME
lib64gnomecanvas2_0-2.30.3-2pclos2014.x86_64.rpm GnomeCanvas widget
lib64gnomecanvas2_0-devel-2.30.3-2pclos2014.x86_64.rpm Development libraries and include files for GnomeCanvas widget
lib64gnomecanvasmm2.6-devel-2.26.0-3pclos2013.x86_64.rpm Headers and development files of GNOME 2 canvas library
lib64gnomecanvasmm2.6_1-2.26.0-3pclos2013.x86_64.rpm A C++ interface for GNOME 2 canvas library
lib64gnomecups-1.0-devel-0.2.3-4pclos2011.x86_64.rpm GNOME library for CUPS integration
lib64gnomecups-1.0_1-0.2.3-4pclos2011.x86_64.rpm GNOME library for CUPS integration
lib64gnomedb4.0-devel-3.99.8-7pclos2014.x86_64.rpm GNOME DB Development
lib64gnomedb4.0_4-3.99.8-7pclos2014.x86_64.rpm GNOME DB libraries
lib64gnomekbd-devel-3.6.0-1pclos2013.x86_64.rpm Static libraries, include files for GNOME
lib64gnomekbd8-3.6.0-1pclos2013.x86_64.rpm Dynamic libraries for GNOME applications
Advertisement
Advertisement